Loading...
Searching...
No Matches
packet_header_default_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for packet_header_default_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_digital_packet_header_default = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_packet_header_default_0
static const char * | __doc_gr_digital_packet_header_default_packet_header_default_1
static const char * | __doc_gr_digital_packet_header_default_base = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_formatter = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_set_header_num = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_header_len = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_len_tag_key = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_header_formatter = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_header_parser = R"doc()doc"
static const char * | __doc_gr_digital_packet_header_default_make = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, digital, __VA_ARGS__)
DOC
#define DOC(...)
Definition cmake-pkgsrc-build/gnuradio-runtime/python/gnuradio/gr/bindings/pydoc_macros.h:17
gr
GNU Radio logging wrapper.
Definition basic_block.h:29

## Variable Documentation

## __doc_gr_digital_packet_header_default

const char* __doc_gr_digital_packet_header_default = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_base

const char* __doc_gr_digital_packet_header_default_base = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_formatter

const char* __doc_gr_digital_packet_header_default_formatter = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_header_formatter

const char* __doc_gr_digital_packet_header_default_header_formatter = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_header_len

const char* __doc_gr_digital_packet_header_default_header_len = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_header_parser

const char* __doc_gr_digital_packet_header_default_header_parser = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_len_tag_key

const char* __doc_gr_digital_packet_header_default_len_tag_key = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_make

const char* __doc_gr_digital_packet_header_default_make = R"doc()doc"

static

## __doc_gr_digital_packet_header_default_packet_header_default_0

const char* __doc_gr_digital_packet_header_default_packet_header_default_0

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_packet_header_default_packet_header_default_1

const char* __doc_gr_digital_packet_header_default_packet_header_default_1

static

Initial value:
=
R"doc()doc"

## __doc_gr_digital_packet_header_default_set_header_num

const char* __doc_gr_digital_packet_header_default_set_header_num = R"doc()doc"

static